

.colum-client:nth-child(1){
  border-left: 0px solid #2A4251 !important;
}
.colum-client:nth-child(4){
  border-left: 1px solid #2A4251 !important;
}
.colum-client:nth-child(5){
  border-left: 0px solid #2A4251 !important;
}
.colum-client:nth-child(8){
  border-left: 1px solid #2A4251 !important;
}
.colum-client:nth-child(9){
  border-left: 0px solid #2A4251 !important;
}
.colum-client:nth-child(12){
  border-left: 1px solid #2A4251 !important;
}